Article ID: 3543, created on Jan 28, 2009, last review on May 3, 2014

  • Applies to:
  • Plesk 8.3 for Linux/Unix

Symptômes

Je lance la mise à niveau à l'aide de l'Installateur automatique mais il s'arrête avec une erreur, et ce même si la licence est à jour :

ERREUR : Impossible de vérifier si une nouvelle clé de licence est disponible. L'installation ne continuera pas.

Cause

Le problème apparaît avec l'Installateur automatique 3.3.0 qui est sorti avec le tout premier build de la version Parallels Plesk Panel 8.3.0. Ce problème a été résolu dans le build suivant de l'installateur automatique 3.3.0, qui peut être téléchargé à partir de la page Parallels Plesk Panel 8.3.0.

Résolution

Téléchargez l'installateur automatique (le build est égal ou supérieur à v3.3.0 build071228.14) qui correspond à votre version d'OS et remplacez les fichiers /usr/local/psa/admin/sbin/autoinstaller et /usr/local/psa/bin/autoinstaller par un nouveau.

Par exemple pour CentOS 5 i386 :

# wget http://download1.swsoft.com/Plesk/Plesk8.3/CentOS5/swsoft_installer_v3.3.0_build080116.12_os_CentOS_5_i386
# cp swsoft_installer_v3.3.0_build080116.12_os_CentOS_5_i386 /usr/local/psa/bin/autoinstaller
# cp swsoft_installer_v3.3.0_build080116.12_os_CentOS_5_i386 /usr/local/psa/admin/sbin/autoinstaller
# chmod 755 /usr/local/psa/admin/sbin/autoinstaller /usr/local/psa/bin/autoinstaller
# chown root:root /usr/local/psa/admin/sbin/autoinstaller /usr/local/psa/bin/autoinstaller

a914db3fdc7a53ddcfd1b2db8f5a1b9c b8ef5052d936e902043e41759118114e 29d1e90fd304f01e6420fbe60f66f838 9f8b3267dc294b8e42f097f7cddbc524 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF